Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Platform » eclipse 3.4.2 on Solaris 9
eclipse 3.4.2 on Solaris 9 [message #335472] Thu, 09 April 2009 22:36 Go to next message
Laurent Dubois is currently offline Laurent Dubois
Messages: 16
Registered: July 2009
Junior Member
Is it possible to run eclipse 3.4.2 on Solaris 9?
What are the minimum requirements?
I installed the gtk+ 2.12 package from sunfreeware, along with its
dependencies, but still no luck.

Thanks
eclipse 3.4.2 trouble on Solaris 9/10 [message #335500 is a reply to message #335472] Fri, 10 April 2009 15:07 Go to previous messageGo to next message
Laurent Dubois is currently offline Laurent Dubois
Messages: 16
Registered: July 2009
Junior Member
well, I tried on Solaris 10 and getting the same trouble. The application
crashes with a core dump. I also tried with a sample application with the
same result.
On that machine, I can run gtk-demo without problem. I also double check
the java version used to launch the app and it higher than the minimum
requirement listed in the 3.4.2 readme
( http://www.eclipse.org/eclipse/development/readme_eclipse_3. 4.2.html#TargetOperatingEnvironments)

What else do I need to check?
Re: eclipse 3.4.2 trouble on Solaris 9/10 [message #335528 is a reply to message #335500] Mon, 13 April 2009 13:52 Go to previous message
Laurent Dubois is currently offline Laurent Dubois
Messages: 16
Registered: July 2009
Junior Member
I guess I will be opening a bug then...
Previous Topic:Eclipse Update Manager and cookie based authentication over HTTPS
Next Topic:Setting GlobalActionHandler for command
Goto Forum:
  


Current Time: Thu Oct 23 06:59:21 GMT 2014

Powered by FUDForum. Page generated in 0.01807 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software